Subject: Re: [Pkg-cacti-maint] [SECURITY] [DSA 2384-2] cacti regression

From: Paul Gevers <[email-masked]>
Date: Sat, 04 Feb 2012 18:25:09 +0100

Luk,

Thanks for fixing this. I will update the git repository with your changes.

Paul

On 04-02-12 18:18, Luk Claes wrote:
> -------------------------------------------------------------------------
> Debian Security Advisory DSA-2384-2                   [email-masked]
> http://www.debian.org/security/
> February 04, 2012                      http://www.debian.org/security/faq
> -------------------------------------------------------------------------
> 
> Package        : cacti
> Vulnerability  : several
> Problem type   : remote
> Debian-specific: no
> CVE ID         : CVE-2010-1644 CVE-2010-1645 CVE-2010-2543 CVE-2010-2545
>                  CVE-2011-4824
> 
> It was discovered that the last security update for cacti, DSA-2384-1,
> introduced a regression in lenny.
> 
> For the oldstable distribution (lenny), this problem has been fixed in
> version 0.8.7b-2.1+lenny5.
> 
> The stable distribution (squeeze) is not affected by this regression.
> 
> We recommend that you upgrade your cacti packages.
> 
> Further information about Debian Security Advisories, how to apply
> these updates to your system and frequently asked questions can be
> found at: http://www.debian.org/security/
> 
> Mailing list: [email-masked]
> 
>